Bug 1122518 - JASPI - Java Authentication SPI
Summary: JASPI - Java Authentication SPI
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: GA
: EAP 6.3.0
Assignee: sgilda
QA Contact: Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-23 12:17 UTC by Josef Cacek
Modified: 2014-09-29 17:30 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Build Name: 22820, Security Guide-6.3-1 Build Date: 22-07-2014 08:33:13 Topic ID: 7199-591780 [Latest]
Last Closed: 2014-08-06 14:40:56 UTC
Type: Bug


Attachments (Terms of Use)

Description Josef Cacek 2014-07-23 12:17:23 UTC
Title: About Java Authentication SPI for Containers (JASPI) Security

The first paragraph of the section starts with
"Java Application SPI for Containers (JASPI or JASPIC)"

but it should be
"Java Authentication SPI for Containers (JASPI or JASPIC)"

Comment 3 Hynek Mlnarik 2014-07-25 08:41:01 UTC
Verified in Revision Revision 6.3.0-38


Note You need to log in before you can comment on or make changes to this bug.